{
"名稱":"素燒帶蓋雙繫陶鍋器蓋",
"尺寸":"長度-10.3cm / 寬度-10.3cm / 高度-2.6cm",
"登錄號":"2003.001.0326.0002",
"描述":"炊煮用陶鍋器蓋。胎質呈紅橙色，頂部平坦，下擺為斜直線，呈倒斗笠形，蓋面中央黏以小土條作為蓋紐，蓋內面可見轆轤拉坯痕跡，夾砂顆粒明顯。目前與器身2003.001.0325.0001配套。但器蓋乾淨如新，與陶鍋器身2003.001.0325.0001的舊物使用感明顯不同，或許並非原始配套。"
}
